svg{max-height:30px}
.downloadapp{padding: 5px 10px;background-color: #D5D5D5;display: none;font: 15px 'Myriad pro';}
.downloadapp img{vertical-align: middle;}
.downloadapp div, .downloadapp a{display:inline-block;text-align: center;vertical-align: middle;width:88%}
.downloadapp a div:nth-child(1){width:13%}
.downloadapp a div:nth-child(1) img{width:35px}
.downloadapp a div:nth-child(2){width:47%;text-transform: uppercase;color:#06396a;font-size: 1em;}
.downloadapp a div:nth-child(3){width:30%}
.downloadapp div:nth-child(2){width:10%;font-size: 1.8em;}
.m_home_button{width:100%;height:auto}
.GameList_L .m_home_button{margin-bottom:auto}
.GameList_R .m_home_button{margin-bottom: 4px;}
.GameList_B .m_home_button {width: 48%;margin: 0% 1% 0% 1%;}
.noscroll{overflow: hidden;position: fixed;width:100%}
.grey-container{background: #595959;color:#a2a2a2}
.grey-inner-container{width:1150px;margin: 0 auto;padding-top: 20px;}
.grey-container .divider{margin:3% 3% 2% 3%;padding:1px;background:#a2a2a2}
.footer-col, .footer-col2, .footer-col3{float:left;width:25%;padding:10px;word-wrap: break-word;color:#a2a2a2;font-size: 11px;font-weight: lighter;}
.footer-col2{width:50%;text-align: center;}
.footer-col2 img{margin-bottom: 30px;}
.footer-col3 img{margin-bottom: 4px;}
.footer-col3{text-align: center;}
.footer-col3 img{height:140px;width:140px}
.footer-col3 p{font-size: 12px;font-weight: bold;}
.footer-col h2, .footer-col2 h2, .footer-col3 h2{color:#a2a2a2;}
.footer-col h2, .footer-col2 h2, .footer-col3 h2{ margin-bottom: 20px;font-size: 13px;font-weight: bold;}
.footer-col .footersubtitle{margin-bottom: 10px;font-size: 11px;font-weight: bold;}
.footer-col p{margin-bottom: 10px;}
.footer-col a{color:#a2a2a2;}
.footer-col a:hover, .footer-col h2:hover, .footer-col2 h2:hover{color:yellow;}
.grey-container h2 span{border-bottom: 1px solid;}
.footer-col img{width:20px;margin: 0 10px;vertical-align: middle;}
.footer-col ul li{margin-bottom: 20px;}
.homepagebottom{display:flex;justify-content: center;}
.homepagebottom div{width:25%;padding:0 5px}
.homepagebottom div img{float:left;margin-right: 5%;}
.homepagebottom div div{overflow:hidden;width:83%;}
.headertitle {color:yellow;font-style:italic;text-align:center;font-size:30px}
.marquee marquee a{color:#06396a}
.gameType{display:table;width:1000px;margin:0 auto}
.gameTypeList{display:table-cell;text-align:center;vertical-align:middle;position:relative;height:250px;}
.exterior{transition:all .5s ease;}
.exterior img{display:block;margin:0 auto}
.exterior h5{color:#333;font-weight:400;font-size:15px}
.in{opacity:0;transition:all .3s ease-in-out;position:absolute;left:0;top:0;right:0;bottom:0;margin:auto;display:none}
.gameTypeList:hover .exterior{opacity:0}
.gameTypeList:hover .in{display:block;opacity:1}
.liveGame:hover{animation:liveGame .5s forwards;-webkit-animation:liveGame .5s forwards;cursor:pointer;}
.icon_liveGame{width:180px;height:165px;margin:0 auto}
@keyframes liveGame{from{width:290px}to{width:470px}}
@-webkit-keyframes liveGame{from{width:290px}to{width:470px}}
.liveGame_in{position:relative;height:250px;left:40px}
.gameTypeList.off .liveGame_in{cursor:not-allowed}
.LG01_people{width:100%;height:100%;position:absolute;animation:LG01_people 1.1s ease .3s forwards;-webkit-animation:LG01_people 1.1s ease .3s forwards;opacity:0}
@keyframes LG01_people{0%{opacity:0}100%{opacity:1}}
@-webkit-keyframes LG01_people{0%{opacity:0}100%{opacity:1}}
li,ul{list-style:none;margin:0;padding:0}
div:after{content:"";display:block;height:0;clear:both;visibility:hidden}
input,select,textarea{font-family:Arial,Microsoft JhengHei,Helvetica,sans-serif;border:0;outline:0;-webkit-appearance:none;-moz-appearance:none;appearance:none;background-color:transparent;border-radius:0}
a{border:0;outline:0}
img{border:0}
.menuArea{width:100%;height:65px;position:relative;background-color:#fff;box-shadow:rgba(0,0,0,.5) 5px 0 10px;min-width:1000px}
.subList:after{display:none}
.mainMenu{width:1000px;margin:0 auto}
.logo{float:left;height:auto;cursor:pointer;position:relative;width:auto;text-align: center;}
.menu{float:left;width:100%}
.menu>ul li>span{float:left;line-height:50px;color:#dadada}
.menu ul{list-style:none;padding:0;margin:0;display:table;width:100%}
.menu ul li{display:table-cell;text-align:center}
.menuA,.menuAOn,.menuA_colorO{font-size:14px;float:left;cursor:pointer;box-sizing:border-box;height:50px;line-height:50px;text-decoration:none;padding:0 10px}
.menuA img{display:inline-block;vertical-align:middle}
.menuAOn{border-bottom:4px solid #3787be;color:#0076c6}
.menuSubList{margin:0 auto;display:none;left:0;right:0;z-index:20;width:1000px;position:fixed;top:105px;}
.subList{background-color:#fff;margin:0 auto;position:relative;display:table;border-collapse:separate;border-spacing:0;width:1000px}
.subListDiv{background-color:#fff;position:relative;cursor:pointer;display:table-cell;vertical-align:middle;height:100%}
.subListDiv.off{cursor:not-allowed;position:relative}
.subListDiv.notice{cursor:default}
.electGame:not(.off):hover .listName,.subListDiv:not(.off):hover .listName{display:block}
.subListDiv:not(.off):hover .listLogo>img{margin-top:-70px}
.subListDiv:not(.off):hover .listLogo>.img_KU{margin-top:-35px}
.electGame:not(.off):hover .btmTitle,.subListDiv:not(.off):hover .Darkened:after{height:125px}
.subListDiv:not(.off):hover .Darkened2:after,.subListDiv:not(.off):hover .Darkened3:after{height:100px}
.subListDiv:not(.off):hover .Darkened2+.listLogo,.subListDiv:not(.off):hover .Darkened3+.listLogo{bottom:0}
.subListDiv:not(.off):hover .Darkened3+.listLogo .listLogo>img{margin-top:-35px}
.electGame:not(.off):hover .btmLogo>img{margin-bottom:20px}
.listName{display:none;color:#fff;text-align:center;font-weight:700;font-size:15px;position:absolute;left:0;right:0;bottom:10px}
.topSports_BBIN{height:395px;opacity:.45}
.topSports_BBIN:hover{opacity: 1;}
.Darkened2:after,.Darkened3:after,.Darkened4:after,.Darkened:after{content:'';position:absolute;left:0;right:0;bottom:0;border-style:solid;border-color:transparent rgba(0,0,0,.8) transparent transparent;display:block;visibility:inherit;height:70px}
.Darkened:after{border-width:25px 200px 0 0}
.Darkened2:after{border-width:40px 250px 0 0}
.Darkened3:after{border-width:50px 333px 0 0}
.Darkened4:after{border-width:60px 500px 0 0}
.subListDiv:nth-child(3) .Darkened3:after{border-width:50px 334px 0 0}
.Darkened_activity:after{content:'';position:absolute;left:0;bottom:0;border-style:solid;border-color:transparent rgba(106,10,48,.8) transparent transparent;border-width:50px 250px 0 0;height:125px;display:block;visibility:inherit}
.listLogo{position:absolute;bottom:5px;margin:0 auto;height:70px;width:100%}
.listLogo>img{position:absolute;margin:auto;top:0;left:0;bottom:30px;right:0;display:block;max-width:80%;max-height:150%}
.listLogo>.img_KU{max-height:60%}
.Darkened2+.listLogo,.Darkened3+.listLogo{bottom:10px}
.mainArea{width:100%;padding:15px 0;min-width:1000px}
.mainAreaM{display:table;margin:0 auto}
.btmSubMenu{width:930px;margin:0 auto;background-color:rgba(206,206,206,.6);border-radius:10px}
.btmMenu{width:100%;line-height:60px;background-color:#06396a;min-width:1000px}
.btmMenuM{width:1150px;margin:0 auto;color:#CCCCCC; font-weight: bold;}
.btmMenuM>ul{width:50%; list-style:none; color:#525252; padding:0 10px; margin:0; display: flex; justify-content: space-evenly; float:left}
.btmMenuM>ul li{float:left;}
.btmMenuM>ul li>a{color:#CCCCCC;cursor:pointer;text-decoration:none}
.btmMenuM>ul li>a:hover{color:#fff}
.btmMenuM img{width:35px;vertical-align:middle;margin-right:5px;margin-left:3px}
.btmMenuM .divider{background: #CCCCCC; margin: 22px 0; padding: 0 1px}
.rightArrow{width:0;height:0;border-left:7px solid transparent;border-right:7px solid transparent;border-top:8px solid #1675a3;float:left;margin-top:20px}
.rightArrowD{width:0;height:0;border-left:7px solid transparent;border-right:7px solid transparent;border-bottom:8px solid #1675a3;border-top:0}
.brandImg{background:url(/wp-content/uploads/2019/10/icon_indeximg.png) no-repeat left -858px;width:1000px;margin:20px auto 0;height:45px}
.Sevli{cursor:pointer;font-size:1.4rem;text-align:center;color:#fff;position:relative;padding:5px 0 8px 0;height:75px;box-sizing:border-box}
.Sevli:hover{background-color:rgba(255,255,255,.3)}
.Sevli:after{content:"";width:76px;height:0;border-bottom:1px solid rgba(255,255,255,.3);position:absolute;bottom:0;left:2px}
.Sevli:last-child:after{border-bottom:0 solid}
.menuA:hover{border-bottom:4px solid #3787be;padding-top: 5px;}
.marquee{overflow:hidden;line-height:33px;color:#06396a;font-weight:800}
.marquee a:hover{text-decoration:none!important}
.marquee .first-span{margin-right:30px;cursor:pointer}
.pointer{cursor:pointer!important}
.loginArea{float:left;height: 65px;position: relative;text-align: center;}
.loginArea div{margin-bottom: 10px;}
.loginArea a{line-height:20px;cursor:pointer; color:#CCCCCC}
.loginArea a img{margin-right: 10px;max-width: 90px;max-height: 24px;}
.loginArea a:hover{background-position:bottom; color:yellow}
.btnShowMore{background:#ff9000;color:#fff;border:none;position:relative;height:50px;font-size:16px;padding:0 2em;cursor:pointer;transition:.8s ease all;outline:0}
.btnShowMore:hover{background:0 0;color:#ff9000}
.btnShowMore:after,.btnShowMore:before{content:'';position:absolute;top:0;right:0;height:2px;width:0;background:#ff9000!important;transition:.4s ease all}
.btnShowMore:after{right:inherit;top:inherit;left:0;bottom:0}
.btnShowMore:hover:after,.btnShowMore:hover:before{width:100%;transition:.8s ease all}
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;outline:0;vertical-align:baseline;background:transparent;list-style:none}
blockquote,q{quotes:none}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}
a{margin:0;padding:0;vertical-align:baseline;background:transparent;text-decoration:none}
ins{text-decoration:none}
mark{font-style:italic;font-weight:700}
del{text-decoration:line-through}
abbr[title],dfn[title]{border-bottom:1px dotted;cursor:help}
table{border-collapse:collapse;border-spacing:0}
hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0}
input,select{vertical-align:middle}
.clearfix:before,.clearfix:after{content:" ";display:table}
.clearfix:after{clear:both}
.clearfix{*zoom:1}
.title:before,.title:after{content:" ";display:table}
.title:after{clear:both}
.title{*zoom:1}
nav:before,nav:after{content:" ";display:table}
nav:after{clear:both}
*{box-sizing:border-box}
html{font-size:62.5%;overflow-x:hidden;-webkit-text-size-adjust:none;-webkit-font-smoothing:antialiased;-moz-font-smoothing:antialiased;text-rendering:optimizeLegibility}
h1,h2,h3,h4,h5,h6{color:rgba(0,0,0,.85);font-weight:400}
strong{font-weight:700}
small{color:rgba(0,0,0,.5);font-size:1.2rem}
img{max-width:100%;height:auto;}
iframe,embed,object{max-width:100%}
.post-date{display:block;font-size:1.2rem}
.column{margin-bottom:20px;position:relative;max-width:100%}
#wrapper-site,.wrapper-site{width:100%;position:relative;left:0;top:0;transition:left 0.3s ease-in-out 0s,opacity 0.2s ease-in-out 0.1s,top 0.3s ease-in-out 0s,width 0.3s ease-in-out 0s;z-index:2;opacity:1}
.container{margin:auto;padding:0 50px}
.wrapper-site.container{max-width:1140px}
.content{padding:20px}
.header-site .container,.header-site>.clearfix{display:-webkit-flex;-webkit-flex-wrap:nowrap;-webkit-align-items:center;-webkit-justify-content:space-between;display:flex;flex-wrap:nowrap;align-items:center;justify-content:space-between;position:relative}
.nav-horizontal ul{display:none}
.responsive-nav{padding:0;margin:0;width:20%;text-align: right;}
.header-site nav{display:flex;flex:1;justify-content:flex-end;margin:0;}
.close-canvas{padding:4px 8px 3px;background:rgba(0,0,0,.2);z-index:100;position:absolute;top:0;right:0;border-radius:0 0 0 3px;font-size:1.1rem;text-transform:uppercase;text-align:right;cursor:pointer;z-index:2}
.close-canvas i{margin-right:4px;font-size:1rem}
.close-canvas:hover{color:#fff}
section[class*=' off-canvas-']{z-index:-1;border-top:1px solid;padding-top:0;position:fixed;opacity:0;transition:all 0.5s ease 0s;font-size:1.4rem;overflow: auto;visibility: hidden;}
.nav-vertical{padding:0}
.off-canvas-right{width:100%;max-height:70%;height:auto}
.open[class*=' off-canvas-']{transition:all 0.5s ease 0s;opacity:1;overflow-y:scroll;z-index:1;visibility: visible;}
.open + .wrapper-site{opacity:.85}
.off-canvas-right.open + .wrapper-site{left:-240px}
section[class*=' off-canvas-'] .sub-menu li{width:auto;background: #2c8cb3;color:#06396a}
/* section[class*=' off-canvas-'] li a{color:rgba(255,255,255,.8)} */
section[class*=' off-canvas-'] .nav-vertical li{padding:0;border-bottom: 1px solid lightblue;}
section[class*=' off-canvas-'] .nav-vertical li:last-child{border-bottom: 0;}
section[class*=' off-canvas-'] .nav-vertical .sub-menu{display:block;width:auto;visibility:visible;opacity:1;position:static;border:none;box-shadow:none;}
section[class*=' off-canvas-'] .nav-vertical .sub-menu li{border:none}
textarea,input,select,button{width:100%;background-color:#fff;border:2px solid #eee;color:#8f8f8f;font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:1.5rem}
textarea:focus,input:focus,select:focus{border-color:#ccc;-webkit-appearance:none;outline:0}
input[type=email],input[type=text],input[type=url],input[type=search],input[type=password],input[type=number],input[type=tel],input[type=date]{max-width:500px;padding:0 8px;height:36px;-webkit-appearance:none;-moz-appearance:none;font-size:1.5rem}
textarea{padding:10px 8px;max-width:660px;-webkit-appearance:none;-moz-appearance:none}
select{max-width:500px;padding:0 6px;height:36px}
input[type=button],input[type=submit],button{display:inline-block;width:auto;padding:5px 10px;vertical-align:middle;background-color:#454545;border:none;text-align:center;color:#fff;font-size:1.5rem;font-weight:700;font-style:normal;cursor:pointer;-webkit-appearance:none;-moz-appearance:none;transition:all 0.2s ease-in-out}
input[type=button]:hover,input[type=submit]:hover,button:hover{cursor:pointer;background-color:#ccc;color:#999}
input[type=submit] + span{float:left;margin:2px 0 0 10px;font-size:1.1rem;font-style:italic}
input[type=upload],input[type=file]{max-width:500px;padding:4px;background-color:#eee;border:none;font-size:1.5rem}
label{clear:both;display:block;margin-bottom:4px;font-size:1.5rem;font-weight:700}
table{width:100%;margin-bottom:20px;vertical-align:top;overflow:hidden;}
table th{padding:10px;text-align:left;vertical-align:middle;border-bottom:2px solid rgba(0,0,0,.08);color:#454545;font-size:1.2rem;font-weight:700;text-transform:uppercase}
table td{padding:5px;vertical-align:middle;border:2px solid rgba(0,0,0,.08)}
table tr:last-child td{border-bottom:none}
#wrapper-site,.wrapper-site{background-color:#fff}
.header-site .column{margin-bottom:0}
.logo{padding:0}
.sitename{font-size:1.8rem;font-weight:700}
.site-logo-link + .site-description .sitename{font-size:1.6rem}
.site-logo-link,.mark{display:inline-block;vertical-align:middle;margin:auto;font-size:0}
.site-logo-link img,.mark img{display:inline-block;margin:auto;width:auto}
.site-description{display:flex;vertical-align:middle}
.site-logo-link + .site-description{margin-left:10px}
.mark + .sitename{margin-top:10px}
.column .logo{float:none}
.nav li{position:relative}
.nav-small a,.nav-small span{font-size:1.2rem}
.nav a{color:#323232;transition:color 0.2s ease-in-out,background 0.2s ease-in-out,border-color 0.2s ease-in-out}
.nav a:hover{color:#8f8f8f}
.nav.large{font-size:2rem}
.nav.medium{font-size:1.5rem}
.nav-horizontal>ul{float:left}
.nav-horizontal li{float:left;margin:0 10px}
.nav-horizontal li a{display:block;text-align:center;font-weight:700}
.nav-horizontal .special{padding:2px 0;font-size:1.2rem}
.nav-vertical{clear:both;display: none;}
.nav-vertical a{display:block;padding:5px 20px;font-weight:700}
.nav-vertical a:hover{background-color:#eee;color:#323232}
.sub-menu{background-color:#fff;visibility:hidden;opacity:0;position:absolute;top:30px;left:0;border:2px solid #ddd;z-index:5;transition:all 0.4s ease-in-out;line-height:normal}
.menu .sub-menu li{clear:both;display:block;width:180px;margin:0;border:none;border-bottom:1px dotted #ddd}
.sub-menu li:last-child{border-bottom:none}
.sub-menu li a{display:block;padding:8px 30px;background:none;color:#0f4370;text-transform:none;text-align:left}
.sub-menu li a:hover{background-color:#333;color:#fff}
.nav li:hover>.sub-menu{visibility:visible;opacity:1;top:40px;transition:all 0.2s ease-in-out}
.nav>ul>li .sub-menu .sub-menu,.nav li:hover>.sub-menu .sub-menu{left:185px;top:-3px}
.nav>ul>li:last-child .sub-menu{right:0;left:auto}
.nav li:last-child .sub-menu .sub-menu{right:185px;left:auto}
.nav-vertical .sub-menu{left:180px;right:auto;top:-3px;box-shadow:3px 3px 0 rgba(0,0,0,.05)}
.nav-vertical li:hover>.sub-menu{top:-3px;left:140px}
.nav-vertical li:hover>.sub-menu .sub-menu{left:155px;right:auto;top:-3px}
.media{overflow:hidden;display:block;-webkit-transform-style:preserve-3d;transform-style:preserve-3d}
.invert{border:none;color:rgba(255,255,255,.85)}
.invert h1,.invert h2,.invert h3,.invert h4,.invert h5,.invert h6{color:rgba(255,255,255,.95)}
.invert code{background:rgba(255,255,255,.2);color:#fff;padding:2px 4px}
.invert label,.invert legend{color:#fff}
.invert small{color:rgba(255,255,255,.7)}
.invert a{color:#d5d5d5}
.invert a:hover{color:#fff}
.invert .copy a:not(.button),.invert .story a:not(.button){color:rgba(255,255,255,.7);border-bottom-color:rgba(255,255,255,.7)}
.invert blockquote{background:rgba(255,255,255,.15);color:rgba(255,255,255,.55)}
.invert input,.invert textarea,.invert select{border-color:transparent}
.invert .input-prepend .add-on,.invert .input-append .add-on{border-color:transparent;background:#323232;color:#fff}
.invert .sitename{color:#fff}
.invert .heading{color:#fff}
.invert .sub-header{color:#fff;opacity:.9}
.invert .nav>li>a{color:#fff;opacity:.8}
.invert .nav>li>a:hover{color:#fff;opacity:1}
.invert .nav-vertical li a:hover{background:none;color:#fff}
.invert .sub-menu{background:none}
.invert .sub-menu li a{background:none}
.invert .responsive-nav .l-menu{color:#fff}
@font-face{font-family:'layers-icons';src:url(/wp-content/themes/layerswp/assets/css/icon-fonts/layers-icons.eot);src:url('../fonts/layers-icons.eot') format('embedded-opentype'),url(../fonts/layers-icons.woff) format('woff'),url(../fonts/layers-icons.ttf) format('truetype'),url('../fonts/layers-icons.svg') format('svg');font-weight:400;font-style:normal}
[class^="l-"],[class*=" l-"]{font-family:'layers-icons';speak:none;font-style:normal;font-weight:400;font-variant:normal;text-transform:none;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
.l-search:before{content:"\f002"}
.l-shopping-cart:before{content:"\f07a"}
.l-user:before{content:"\f008"}
.l-clock-o:before{content:"\f018"}
.l-tags:before{content:"\f02d"}
.l-comment-o:before{content:"\f0e6"}
.l-folder-open-o:before{content:"\f116"}
.l-menu:before{content:"\e601"}
.l-top-arrow:before{content:"\e604"}
.l-bottom-arrow:before{content:"\e605"}
.l-right-arrow:before{content:"\e600"}
.l-left-arrow:before{content:"\e602"}
.l-close:before{content:"\e603"}
.container{max-width:1150px}
.nav-horizontal li a{color:#CCCCCC}
.nav-horizontal li a:hover{color:yellow}
a:hover{color:#F27C66}
body{font-size:1.5rem;line-height:1.5}
.responsive-nav .l-menu{display:block;font-size:32px;line-height:40px;color:#595959;text-align: center;}
.responsive-nav .l-menu:before{color:#fff}
.responsive-nav .active:before{color:yellow}
.clear{clear:both}
.header-site nav>.menu>li>a{font-size:1em;font-weight:700;color:#000;text-transform:uppercase}
.header-site nav>.menu>li ul{border:none;-webkit-box-shadow:0 -2px 0 #F27C66,0 0 0 1px rgba(0,0,0,.05),0 3px 15px rgba(0,0,0,.05);-moz-box-shadow:0 -2px 0 #F27C66,0 0 0 1px rgba(0,0,0,.05),0 3px 15px rgba(0,0,0,.05);box-shadow:0 -2px 0 #F27C66,0 0 0 1px rgba(0,0,0,.05),0 3px 15px rgba(0,0,0,.05)}
.header-site nav>.menu>li ul li{width:100%}
.header-site nav>.menu>li ul li a{border-color:#ececec;display:block;white-space:nowrap;padding:10px 20px;text-transform:none;font-weight:400;color:#595959}
.header-site nav>.menu>li ul li a:hover{color:#F27C66;background-color:transparent}
.heading{position:relative;font-size:3.5rem}
.media .heading{color:#595959;font-weight:700}
.content-main{padding:2% 20px}
.header-site .container{padding:10px;padding-bottom: 0;}
.nav>ul>li .sub-menu .sub-menu,.nav li:hover>.sub-menu .sub-menu{top:0;left:104px}
.nav-horizontal .menu>li{margin:0;padding-left:20px}
.nav-horizontal .menu>li:after{content:'|';padding-left:20px;color:#dfdfdf;font-size:1em}
.nav-horizontal .menu>li:last-child:after{display:none}
.nav-horizontal .menu>li a{display:inline}
.nav-horizontal .menu li>.sub-menu{transition:0.5s all;top:100%;border-bottom-right-radius:4px;-webkit-border-bottom-right-radius:4px;-moz-border-bottom-right-radius:4px;border-bottom-left-radius:4px;-webkit-border-bottom-left-radius:4px;-moz-border-bottom-left-radius:4px}
.footer-site{clear:both;color:#fff;padding-top:0;padding-bottom:15px;background:#23272c;text-align: center;}
.footer-site .footer-tow article:first-child{margin-top:6px}
.footer-site .column{margin-bottom:0}
.footer-site .container .container{padding:0}
.footer-site .footer-one .media.medium .heading + .excerpt{margin-top:0}
.footer-site .copyright{color:#CCCCCC;font-size:1.2rem}
.footer-site .widget li{margin-bottom:8px}
.footer-site .widget li:last-child{border-bottom:none}
.page:not(.home) section.content-main{padding-top:40px;padding-bottom:30px}
.page:not(.home) article .story p{margin-bottom:20px}
.page:not(.home) article .story p:last-child{margin-bottom:0}
#text-17{margin-top:5px;margin-bottom:0;max-width:1150px}
#text-20{margin-bottom:0}
#main-content{display:none}
#text-23{max-width:1350px}
#footer .container{max-width:1350px}
#mainArea a{color:#fff}
figure.wp-block-image img.lazy-hidden{min-width:150px}
.clear{clear:both}
.lazy-hidden,.entry img.lazy-hidden,img.thumbnail.lazy-hidden{background-color:#fff}
.lcam-clear{display:table;content:" ";clear:both}
#wrapper-content .span-8{position:relative;padding-bottom:100px}
.gridmaker-vertical-massive .content-vertical-massive,.gridmaker-vertical-massive .content-vertical-massive .container{padding:0}
.pull-right{float:right;}
.datetime{display:inline-block;}
.header-site{background-color:#06396a;background-position:50% 50%;background-repeat:no-repeat;position:relative}
.homepageContent{width:100%;margin:0 auto;text-align:left;padding:auto}
.mobilecenterheader{margin-bottom:5px;color:white !important;font-size:1.3em !important;font-style:italic}
#mobileTitle img:nth-child(1){margin-left: 5px;}
#mobileTitle img{max-width: 90px;max-height: 24px;}
.brandImg{display:none}
#FooterTouchstartControll{display:none;}
.clearfix:after,.clearfix:before{display:table;content:"";line-height:0}
.clearfix:after{clear:both}
body{margin:0;padding:0;font-family:Roboto,Arial,Microsoft JhengHei;background-color:#ffffff}
*{-webkit-tap-highlight-color:transparent}
a{border:0;outline:0}
img{border:0}
input,select,textarea{font-family:Arial,Microsoft JhengHei;-moz-appearance:none;-webkit-appearance:none;outline:0;border:0;background-color:transparent;padding:0;font-size:.9em}
input,select{height:48px;box-sizing:border-box}
input[type=button],input[type=reset],input[type=submit]{font-size:.9em;color:#fff;border:0;background-color:#45b5d9;cursor:pointer;border-radius:2px;height:40px;line-height:normal!important}
.footer_list{float:left;text-decoration:none;width:20%;height:100%;text-align:center;cursor:pointer;position:relative;z-index:1;background-color:#06396a;line-height:1;border:1px solid #CCCCCC}
.footer_list.active{background-color:#2882d8}
.footer_list.active h5{color:#fff}
.footer_list.active:before{background-position-y:bottom}
.footer_list h5{padding:0;margin:0;color:#FFF;font-size:.75em;font-weight:400}
.footer_list.off{position:static}
.footer_list:nth-child(2) img{width:33px;height:22px;}
.footer_list:nth-child(3){margin-top: -15px;height:calc(100% + 15px)}
.footer_list:nth-child(3) img{width:30px;height:27px;margin-bottom: 10px;}
.footer_list:nth-child(3) h5{color:yellow}
.footer_list img{width:22px;height:22px;}
.container_main{width:100%;margin:0 auto;display:table;box-sizing:border-box}
.GameList_L, .GameList_R{width:48%;float:left;margin:1% 1% 0 1%}
.GameList_B{float:left;width:100%;}
.GameList_Img{position:absolute;top:0;bottom:0;left:10%;margin:auto 0;height:100%;width:auto}
@media screen and (max-width:1024px){
   .loginArea, .headertitle, .homepagebottom, .header-site nav, .btmMenu, .grey-container, .footer-site{display:none}
   .menu-trinh-don-tren-cung-ben-phai .nav-horizontal li{margin:0 8px}
   #FooterTouchstartControll{display: flex !important;justify-content: space-evenly;position: fixed;left: 0;bottom: 0;border-top: 1px solid #a8a7ac;height: 70px;z-index:999;background-color: #fff;}
   #mobileTitle{float: left;width: 60%;text-align: center;margin-bottom:10px}
   .nav-horizontal{float:left;width:10%}
   .header-site .container .logo img{max-width:55px}
   .logo{width:20%}
   .off-canvas-right{background:#0f4370;max-height:70%;}
   .footer-site .column{width:100%;max-width:100%}
   .nav-vertical{display:block}
   .nav-vertical .sub-menu .sub-menu{margin-left:10px}
   .nav-vertical .sub-menu li{border:none;width:auto}
   .header-site.header-sticky{background-color:#064378}
   .container{padding:0 10px}
   .btn_sport h3{text-shadow:0 0 10px rgba(199,255,231,.8);position:absolute;bottom:0;left:0;right:0;line-height:3em!important;padding:0!important}
   .btn_people img,.btn_jzGames img{height:70%}
   #main-content{display:block!important;margin-top:10px}
   #text-19,#text-23{display:none}
   .footer_list{padding-top:11px}
   .footer_list h5,.footer_maintainTxt{font-size:.9em}
   .footer_list:before{width:40px;height:40px;margin-bottom:0}
   .GameList_R .m_home_button{margin-bottom: 18px;}
}
@media only screen and (min-width:1025px){
   .nav-horizontal ul{display:flex;justify-content: center;}
   .responsive-nav{display:none}
   section[class*=' off-canvas-'] .nav-mobile{display:none}
   .homepageContent{width:1068px;margin:0 auto;text-align:center;padding:auto}
   #mobileTitle{display:none}
	.brandImg{display:block}
}
@media only screen and (max-width:768px){
   .footer_list{padding-top:8px}
   .footer_list:before{width:30px;height:30px;margin-bottom:2px}
   .GameList_R .m_home_button{margin-bottom: 12px;}
}
@media only screen and (max-width:414px){
   #FooterTouchstartControll{height: 60px;}
   .GameList_R .m_home_button{margin-bottom: 0;}
   .off-canvas-right{max-height:67%;}
}
@media only screen and (max-width:320px){
   .footer_list{padding-top:5px}
   #mobileTitle{width:65%}
   #mobileTitle img:nth-child(1) {margin-left: 0;}
   .off-canvas-right{max-height:60%;}
}